*{font-style: normal;}

div
{
	font-family:verdana;
	font-size:small;
	font-style: normal;
	margin:0;
	padding:0;
}

body
{
	height:100%; 
	margin:0;
	padding:0;
}

body
{ 
	background: url('../img/bg.jpg') top right repeat-x #F0F0F0;
	margin:0;
	padding:0;
}

img.portfolio {
  border: none;
}

img.logo {
  margin-top: 15px;
  margin-left: 50px;
  margin-bottom:0px;
  padding:0px;
  border: none;
}

img {border:none; margin:0px;padding:0px;}

img.logoIcon {
	margin-top:0.5px;
	margin-right:5px;
	margin-left:10px;
}

#bottom {clear:both;}

#outer
{
	width:1004px;
	height:auto;
	margin-top: 0px; 
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background: url('../img/nelson-home.jpg') top left no-repeat #F0F0F0;
	border:0px solid #00ff00;
}

#header
{
	height:170px;
	margin:0;
	padding:0;
	position:relative;
	width:auto;  
	border:0px solid #000000;	
}

#footer div
{
	width:1004px;
	height: 40px;
	padding-top: 0px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	clear:left;
	background:url(../img/foot-bg.jpg) top left repeat-x;
	border: 0px solid #000000;
} 

#foot
{
	width:1004px;
	height: 40px;
	padding-top: 5px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	clear:left;
	background:url(../img/foot-bg.jpg) top left repeat-x;
	border: 0px solid #000000;
} 

#feature div
{
	width:1004px;  
	text-align:left;
	height:auto;
	border:0px solid #cc0000;
} 


#leftNav
{
	position:relative;
	float:left;
	margin-top:0px;
	width: 207px;
	margin-bottom: 0px;
	border: 0px solid #00ff00;
}

#leftNav img
{
	border:0;
}

#leftNav #filler 
{
	width:207px;
	height: 420px;	
	position:relative;
	border:0px solid #000000;
}

#leftNav #filler img
{
  position: relative;
	width:207px;
	height:420px;
}

#leftNav #navItems
{
	position:absolute;
	top:2px;
	left:0px;
	z-index:1;
	width:207px;
	height: 420px;
	border: 0px solid #000000;
}

#leftNav #navItems span
{
	display:block;
	width:207px;
	text-align:top;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom:0px;
	height:25px;
	padding-top:0px;
	padding-left:0px;
  padding-right:0px;
}

#leftNav #navItems #location
{
	text-align:center;
	font-weight:bold;
	width:auto;
	margin-top:0px;
	margin-bottom:0px;
}

#leftCol  {
	width:370px;
	float:left;
	padding-right:10px;
	margin-left:0px;
	border:0px solid #000000;
	color:#000000;
}

#rightCol {
	width:370px;
	float:left;
	padding-left:10px;
	margin-top:0px;
	margin-left:0px;
	border-left:1px solid #c7c7c7;
	color:#000000;
}

div.leftCol  {
	width:370px;
	float:left;
	padding-right:10px;
	margin-left:0px;
	border:0px solid #000000;
	color:#000000;
}

div.rightCol {
	width:370px;
	float:left;
	padding-left:10px;
	margin-top:0px;
	margin-left:0px;
	border-left:1px solid #c7c7c7;
	color:#000000;
}

div.rightColcon {
	width:370px;
	float:left;
	padding-left:10px;
	margin-top:20px;
	margin-left:0px;
	border-left:0px solid #c7c7c7;
	color:#000000;
}

#marginright {
  margin-right: 200px;
}

#content
{
	position:relative;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:180px;
	width:795px;
	border: 0px solid #ff00ff;
}

#content div
{
	font-family:arial;
}

#margin-right {
	margin-right:40px;
}

#icons {
	height:auto;
	margin-left:0px;
	padding-left:0px;
	width:auto;
	clear:both;
}

img.floatLeft {
	float:left;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:10px;
	border:5px solid #CDCDCD;
}

img.poniter {
	float:left;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
}

div.textPellet {
	padding-left:100px;
}

img.super {
	margin-left:20px;
	border:5px solid #CDCDCD;
	}

#line {width:auto;border-bottom:1px solid #c7c7c7;clear:both;color:#e8e8e8;margin-left:20px;margin-bottom:10px;margin-right:20px;}
div.line {width:auto;border-bottom:1px solid #c7c7c7;clear:both;color:#e8e8e8;margin-left:20px;margin-bottom:10px;margin-right:20px;}
div.lineBold {width:auto;border-bottom:10px solid #cc0000;clear:both;color:#e8e8e8;margin-left:0px;margin-bottom:10px;margin-right:0px;}



/* ----  enquiries form  ------*/

#form {	
	margin-left:20px;
	border:0px solid #000000;
}

#margin {
	margin-left:60px;
}

#box {
	clear:both;
	width:790px;
	border:0px solid #cc0000;
	margin:0px;
	padding:0px;
}

div.box {
	clear:both;
	width:790px;
	border:0px solid #cc0000;
	margin:0px;
	padding:0px;
}

/* --------- FORMS --------  */

table.form {
	border:0px solid #cc0000;
}

table.form td {
	border:0px solid #cc0000;
}

label.inputLabel {
	color: #6D838A;
	margin-left: 0px;
}

div.wrapper {
	background:#cc0000;
	padding:0px;
	margin:0px;
}


/* --------- TOP NAV --------  */

table.nav {
  width: auto;
  height: auto;
  margin-top:3px;
  margin-left:200px;
  border-collapse: collapse;
  border-spacing: 0px 0px;
  border: 0px solid #ff00ff;
}

table.nav td {
  padding: 0px;
  margin: 0px;
  width: auto;
  height: auto;
  border:none;
}

table.nav td.spacer {
  padding: 0px;
  margin: 0px;
  width: auto;
  height: auto;
}

/* -------- FOOTER -------------- */

table.foot {
	width: auto;
	margin-top:5px;
	height: 31px;
	margin-left:700px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border: 0px solid #ff00ff;
}

table.foot td {
  padding: 0px;
  margin: 0px;
  width: auto;
  height: auto;
  border:none;
}

table.foot td.center {
  padding: 0px;
  margin: 0px;
  width: auto;
  height: auto;
  vertical-align:middle;
  background:url(../img/foot-x.jpg) top left repeat-x;
  border:none;
}

table.contactDetails {
	margin-left:50px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
}

table.contactDetails td. {
	padding:10px;
}

/* ------- PRODUCT LIST  --------- */

table.productList {
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border-bottom:1px solid #c7c7c7;
	margin-left:20px;
	margin-right:50px;
	margin-bottom:10px;
	
}

table.productList td.thumbnail{
	width:105px;
	text-align:center;
	background:#c7c7c7;
}

table.productList td.desc{
	vertical-align:top;
	width:auto;
	padding-right:0px;
	padding-left:20px;
	border:0px solid #cc0000;
}

img.thumbnail {
	border:0px solid #cc0000;
	margin:5px;
}

div.buttons {
	padding-top:5px;
	vertical-align:bottom;
}

fieldset.tableText {
	height:110px;
	padding:0 20px 0 10px;
	border:1px solid #c7c7c7;
}

img.large {
	border:5px solid #b0b0b0;
	margin-left:20px;
}

img.verticalPellet {
	float:left;
	margin-left:30px;
	margin-right:40px;
	border:1px solid #cdcdcd;
}


/*  ----- SPECS TABLE  -------------*/

table.specs {
	border-collapse: collapse;
	border-spacing: 0px 0px;
	width:100%;
	border-right:1px solid #999999;
}

table.specs td.title {
	height:40px;
	font-size:13pt;
	font-weight:normal;
	color:#ffffff;
	margin:0px;
	background:url(../img/titleBg.gif) top left repeat-x #9C0000;
	text-align:left;
}

table.specs tr.colNames{
	height:100px;
	margin:0px;
	background:url(../img/namebg.gif) top left repeat-x #000000;
	text-align:center;
	vertical-align:bottom;
}

table.specs td.colname{
	text-align:center;
	padding:0px;
	border-right:1px solid #cc0000;
}

table.specs td{
	text-align:left;
	padding-left:15px;
	color:#3C3C3C;
	border-left:1px solid #999999;
}

table.specs tr.odd {
	background:#BDBDBD;
}


table.specs tr.even{
	background:#F4F4F4;
}



/* --------- TOP NAV END --------  */

select#state {
	border:2px solid #D6E8EA;
	color:#E05D26;
	width:auto;
	padding:0px;
}


input {
	border-left:1px solid #cc0000;
	color:#cc0000;
	padding:2px;
}

select {
	border-left:1px solid #cc0000;
	color:#cc0000;
	padding:2px;
	background:#ffffff;
}

button {
	background:#c7c7c7;
	color:#ffffff;
	border:1px solid #C2C2C2;
}

button:hover {
	background:#cc0000;
	color:#ffffff;
	border:1px solid #C2C2C2;
}

textarea {
	border-left:1px solid #cc0000;
	color:#cc0000;
	padding:2px;
}

textarea.comment {
	border:2px solid #D6E8EA;
	color:#E05D26;
	padding:5px;
}	

input.enquiriessubmit {
	border:2px solid #D6E8EA;
	background:#01609F;
	color:#ffffff;
}

input.enquiriessubmit:hover {
	border:2px solid #D6E8EA;
	background:#048BC7;
	color:#ffffff;
} 

/* -------- SUB MENU ------*/

ul.menu {margin-left: 0px;}

﻿.menu
{
	list-style-type:none;
	padding:0px;
  height: 24px; 
	width:152px;
}

.menu ul
{
	list-style-type:none;
}

.menu li
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	margin-left:0px;
	width:152px;
	height: 24px;
	border:1px solid #000000;
}

.menu li ul
{
	background-color:blue;
	border:solid 0px white;
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:none;
	list-style-type:none;
}

.sub
{
padding-bottom: 0px;
padding-right:0px;
margin-right:2px;
background-color: #3A3A3A;
text-align:right;
}

.sub a
{
	display:block;
	border-bottom:1px solid #545454;
}

.sub a:hover
{
	display:block;
	border-bottom:1px solid #545454;
}

hr {border:1px solid #545454;margin:0px;padding:0px;}

/*  ------------- FONTS AND LINKS------------------*/

a.sub {font-size:10pt;font-weight:normal;color:#c7c7c7;padding:3px;text-decoration:none;padding-right:40px;}
a.sub:hover {background:#000000;color:#ffffff;padding:3px;text-decoration:none;padding-right:40px;}

a.logo {color:#cc0000;border:0px solid #ffffff;padding:0px;margin:0px;}
a.logo:hover {color:#000000;border:0px solid #ffffff;}

a {color:#cc0000;border:0px solid #ffffff;}
a:hover {color:#000000;border:0px solid #ffffff;}

h1.title {display:inline;margin-left:20px;margin-top:10px;margin-right:0px;margin-bottom:10px;color:#cc0000;font-size:17pt;font-weight:normal;padding-top:20px;}
h1.subHeading {display:inline;margin-left:20px;margin-top:0px;margin-right:0px;margin-bottom:10px;color:#cc0000;font-size:13pt;font-weight:normal;padding-bottom:0px;}

#titleLine {border-bottom:1px solid #b0b0b0;margin-bottom:10px;}
.black {color:#000000;}
.red {color:#cc0000;}

h1.subheader {display:inline;margin-left:35px;margin-top:0px;margin-right:0px;margin-bottom:10px;color:#676767;font-size:12pt;font-weight:normal;}

.largeRed {color:#cc0000;font-size:20pt;font-weight:normal;}
.largeRedleft {color:#cc0000;font-size:20pt;font-weight:normal;margin-left:35px;}
.mediumRed {color:#cc0000;font-size:12pt;font-weight:normal;margin-left:0px;}
.mediumBlack {color:#000000;font-size:12pt;font-weight:normal;margin-left:0px;}
.subGrey {color:#333333;font-size:10pt;font-weight:bold;margin-left:20px;}

#center {padding-left:50px;padding-right:50px;padding-bottom:10px;text-align:center;}
.largeGray {color:#999999;font-size:20pt;font-weight:normal;}

p {color:#000000;font-weight:normal;margin-left:35px;margin-top:0px;margin-right:0px;margin-bottom:10px;padding:0px;}
p.galleryText {font-size:10pt;color:#000000;font-weight:normal;margin-left:10px;margin-top:0px;margin-right:0px;margin-bottom:10px;padding:0px;}
p.info {color:#949494;font-weight:normal;margin-left:20px;margin-top:0px;margin-right:0px;margin-bottom:0px;padding:0px;}
p.lightRed {color:#790000;font-weight:normal;margin-left:35px;margin-top:0px;margin-right:0px;margin-bottom:10px;padding:0px;}
p.subtext {color:#FFB1B5;font-size:10pt;font-weight:normal;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;padding:0px;}
p.single {float:left; width:200px;}
.footer {font-weight:normal;font-size:8pt;color:#c7c7c7;}


#thumbnails {clear:both;border-bottom:0px solid #e9e9e9;height:45px;}

#thumbnail {clear:both;border:0px solid #e9e9e9;height:auto;margin-left:5px;}

#info {border:0px solid #cc0000;margin-top:20px;}

img.thumbnail {
	border:3px solid #CBCCCE;
	margin-top:5px;
	margin-right:5px;
	float:left;
}

img.main-image {
	margin-top:10px;
	margin-left:5px;
	border:3px solid #CBCCCE;
}

#info
{
	font-size:15px;
	color:#000000;
	font-weight:normal;
	width:380px;
}
#left {
	float:left;
	width:370px;
	padding-right:10px;
	border:0px solid #cc0000;
}

#right {
	float:left;
	width:380px;
	padding-left:10px;
	border-left:1px solid #F0F0F0;
}






